#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-B8OpAbWup5cAueeeVAo8C6
key:                  arch-web-0.1.1-B8OpAbWup5cAueeeVAo8C6
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  b2d228f75707902da3673c9414f64327
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-B8OpAbWup5cAueeeVAo8C6
depends:
    aeson-1.5.6.0-IFKx7d1uRXb5sUuKtSGu5t base-4.15.1.0
    deriving-aeson-0.2.8-8ibLZvXM43JJ8cDW5r6Gn exceptions-0.10.4
    http-client-0.7.11-1oXcmJasziVB1JF5sWxqvH
    http-client-tls-0.3.6.1-BIpXawm6tqzCfZmZDCOazu
    http-types-0.12.3-HvT6bJuxvKDh0p4h5wana
    lens-5.1.1-8yjkw1MPrRO8rFE4kEjiW4 mtl-2.2.2
    servant-0.18.3-7nK7W2Lo0YOAwoNeYOXv34
    servant-client-0.18.3-3KZXqQqyWOH4pYPr1KHrZG
    servant-client-core-0.18.3-1OUX4aASRaeFBRtLiUezQu text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

